Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Build proper pandoc packages #15

Closed
gaborcsardi opened this issue Oct 25, 2016 · 4 comments
Closed

Build proper pandoc packages #15

gaborcsardi opened this issue Oct 25, 2016 · 4 comments

Comments

@gaborcsardi
Copy link
Contributor

@gaborcsardi gaborcsardi commented Oct 25, 2016

Or static binaries..... from #10.

@gaborcsardi
Copy link
Contributor Author

@gaborcsardi gaborcsardi commented Oct 25, 2016

This is probably helpful: jgm/pandoc#11

@gaborcsardi
Copy link
Contributor Author

@gaborcsardi gaborcsardi commented Oct 30, 2016

@gaborcsardi
Copy link
Contributor Author

@gaborcsardi gaborcsardi commented Oct 31, 2016

Reverted sysreqs to simple installs: r-hub/sysreqsdb@393e208

Updated docker images as well for CentOS6, and it indeed works fine now.

Debian testing: this is OK
Ubuntu 16.04: fails, probably because of no HTTPS support, or need to upgrade pandoc version
Fedora 24: fails, probably because of no HTTPS support, or need to upgrade pandoc version

@gaborcsardi
Copy link
Contributor Author

@gaborcsardi gaborcsardi commented Feb 23, 2018

This is mostly solved.

@gaborcsardi gaborcsardi moved this from Done to In progress in 2018 January-April Feb 23, 2018
@gaborcsardi gaborcsardi moved this from In progress to Done in 2018 January-April Feb 23, 2018
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
1 participant
You can’t perform that action at this time.